Activity log for bug #953058

Date Who What changed Old value New value Message
2012-03-12 14:30:00 amd bug added bug
2012-03-12 15:02:31 Olivier Maury summary Remove "liste des valeurs de minéralisation" soeretypo: Remove "liste des valeurs de minéralisation"
2012-03-12 15:02:35 Olivier Maury datum: milestone soeretypo
2012-03-12 15:02:45 Olivier Maury datum: assignee Nautile bleu (nautilebleu)
2012-03-18 20:51:18 Nautile bleu datum: status New Fix Committed
2012-03-19 07:46:15 Olivier Maury datum: status Fix Committed Fix Released